{
  "navbar": {
    "services": "Serviços",
    "optimization": "Otimização",
    "advantages": "Vantagens",
    "contact": "Contacto"
  },
  "hero": {
    "heading": {
      "part1": "CRESCE O",
      "part2": "TEU NEGÓCIO"
    },
    "subheading": {
      "part1": "Nós tratamos de toda a tua presença digital,",
      "part2": "para que te possas concentrar no que é importante!"
    },
    "button": "Eu quero isto!"
  },
  "services": {
    "heading": {
      "part1": "Desbloqueia Todo O ",
      "part2": "Potencial",
      "part3": "Do Teu Negócio!"
    },
    "cards": {
      "marketing": {
        "card1": {
          "title": "Analisar",
          "description": "Problema"
        },
        "card2": {
          "title": "Criar",
          "description": "Estratégia"
        },
        "card3": {
          "title": "Escalar",
          "description": "Empresa"
        },
        "card4": {
          "title": "Executar",
          "description": "Plano"
        }
      },
      "website": {
        "card1": {
          "title": "Idealizar",
          "description": "Website"
        },
        "card2": {
          "title": "Design",
          "description": "Website"
        },
        "card3": {
          "title": "Desenvolver",
          "description": "Website"
        },
        "card4": {
          "title": "Construir",
          "description": "Website"
        }
      },
      "social": {
        "card1": {
          "title": "Analisar",
          "description": "Algoritmo"
        },
        "card2": {
          "title": "Agendar",
          "description": "Conteúdo"
        },
        "card3": {
          "title": "Segmentar",
          "description": "Audiência"
        },
        "card4": {
          "title": "Expandir",
          "description": "Plataformas"
        }
      },
      "media": {
        "card1": {
          "title": "Visualizar",
          "description": "Perspectiva"
        },
        "card2": {
          "title": "Capturar",
          "description": "Momentos"
        },
        "card3": {
          "title": "Editar",
          "description": "Momentos"
        },
        "card4": {
          "title": "Publicar",
          "description": "Conteúdo"
        }
      }
    }
  },
  "optimization": {
    "heading": {
      "part1": "Portanto, Como Otimizo",
      "part2": "O Meu Negócio?"
    },
    "cards": {
      "card1": {
        "title": "TRATAR DE TUDO SOZINHO?",
        "description": "É ótimo se tens muito pouco em mãos.\n\nMas se já estás bastante ocupado... esta não é uma opção viável."
      },
      "card2": {
        "title": "NOVA STAFF?",
        "description": "Encontrar boas pessoas não é fácil. Treinar e integrar funcionários é dispendioso.\n\n E mesmo quando encontras a pessoa perfeita para o cargo... ainda estás dependente de uma só pessoa!"
      },
      "card3": {
        "title": "CONTRATAR UMA AGÊNCIA?",
        "description": "Não tens um orçamento de dezenas de milhares de euros?\n\n Então a tua conta pode acabar por ser gerida pelo estagiário do assistente do assistente...\n\n Não é o cenário ideal."
      }
    }
  },
  "results": {
    "heading": {
      "part1": "Ok... Então O Que Nos Torna",
      "part2": "Diferentes?"
    },
    "subheading": "Ajudamos muitos negócios a crescer e expandir a sua presença digital.",
    "cards": {
      "card1": {
        "title": "GARANTIDO",
        "description": "Nós só ganhamos se tu ganhares!\nEssa é a base para uma boa\nparceria. Não vais carregar todo o risco,\n vamos compartilhá-lo."
      },
      "card2": {
        "title": "RESULTADOS",
        "description": "A nossa primeira prioridade é obter\nresultados.\n\nMenos conversa, mais ação."
      },
      "card3": {
        "title": "LOCAL",
        "description": "Não somos um centro de chamadas anónimo. Somos uma\nempresa local, por isso podes\ncontactar-nos quando precisares."
      },
      "card4": {
        "title": "ESPECIALIZADO",
        "description": "Quem faz tudo, nada faz... A especialização\nfunciona. Trabalhamos com\nindústrias que conhecemos, para que possamos\ngarantir resultados."
      }
    }
  },
  "contact": {
    "heading": {
      "part1": "Contacta-nos para uma",
      "part2": "Análise",
      "part3": "Gratuita",
      "part4": ""
    },
    "subheading": {
      "part1": "Gostarias de saber o que podemos fazer por ti? Preenche o formulário e nós entraremos",
      "part2": "em contacto contigo. Sem obrigações, sem táticas irritantes. Não vamos desperdiçar o teu tempo."
    },
    "form": {
      "name": "Nome",
      "email": "Email",
      "company": "Empresa",
      "phone": "Telefone",
      "question": "Qual é a tua pergunta mais importante?",
      "message": "Mensagem",
      "button": "Enviar"
    },
    "toasts": {
      "success": "A tua mensagem foi enviada com sucesso!",
      "error": "Ocorreu um erro ao enviar a tua mensagem. Por favor, tenta novamente mais tarde.",
      "empty": "Por favor, preenche todos os campos antes de enviar a mensagem."
    }
  },
  "footer": {
    "rights": "©2024 Direitos reservados a LK Results",
    "tos": "Termos de Serviço",
    "privacy": "Polítca de Privacidade"
  }
}